package com.yunzhupaas.model;

import lombok.Data;

import java.io.Serializable;

/**
 * 登陆判断是否需要验证码
 *
 * @author 云筑产品开发平台组
 * @version V3.1.0
 * @copyright 深圳市乐程软件有限公司（http://www.szlecheng.cn）
 * @date 2024-12-31
 */
@Data
public class LoginModel implements Serializable {

    /**
     * 是否开启验证码
     */
    private Integer enableVerificationCode;

    /**
     * 验证码位数
     */
    private Integer verificationCodeNumber;

    public Integer getEnableVerificationCode() {
        return enableVerificationCode;
    }

    public void setEnableVerificationCode(Integer enableVerificationCode) {
        this.enableVerificationCode = enableVerificationCode;
    }

    public Integer getVerificationCodeNumber() {
        return verificationCodeNumber;
    }

    public void setVerificationCodeNumber(Integer verificationCodeNumber) {
        this.verificationCodeNumber = verificationCodeNumber;
    }
}

